Commit d53852af authored by Leo's avatar Leo

testing/libgpiod: upgrade to 1.4.1

parent 6e85a0d8
# Contributor: vinymeuh <vinymeuh@gmail.com>
# Maintainer: vinymeuh <vinymeuh@gmail.com>
pkgname=libgpiod
pkgver=1.4
pkgver=1.4.1
pkgrel=0
pkgdesc="C library and tools for interacting with the linux GPIO character device"
url="https://git.kernel.org/pub/scm/libs/libgpiod/libgpiod.git/"
......@@ -10,7 +10,7 @@ license="LGPL-2.1-or-later"
options="!check" # no test suite
makedepends="autoconf automake libtool linux-headers autoconf-archive"
subpackages="$pkgname-dev"
source="https://git.kernel.org/pub/scm/libs/libgpiod/libgpiod.git/snapshot/$pkgname-$pkgver.tar.gz"
source="https://git.kernel.org/pub/scm/libs/libgpiod/libgpiod.git/snapshot/libgpiod-$pkgver.tar.gz"
prepare() {
default_prepare
......@@ -34,4 +34,4 @@ package() {
make DESTDIR="$pkgdir" install
}
sha512sums="a1d55462fd0a03b437c2cb957d23697db135d5e97989a6e9a4915b6db35176fdae526fcc1ad44c13e8b216422a8196f7c866165a553cd2078843f7bb6226e28b libgpiod-1.4.tar.gz"
sha512sums="4270f6794e3c3e3b902ab5a54fd0deeff180dbf8e43aa0689420f702610d4c92cc16ad1ce299a746658a5a13ed099b3b3d8f1fe3f851e503fa1f4425b345eb68 libgpiod-1.4.1.tar.gz"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment